options = {
	["VR"] = {
		["box_mouse_cursor"] = false,
		["enable"] = false,
		["pixel_density"] = 1,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = false,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = false,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["userMarks"] = true,
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["HDR"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 1,
		["SSAO"] = 0,
		["anisotropy"] = 2,
		["aspect"] = 1.6,
		["civTraffic"] = "",
		["clouds"] = 1,
		["clutterMaxDistance"] = 150,
		["disableAero"] = false,
		["effects"] = 3,
		["flatTerrainShadows"] = 2,
		["fullScreen"] = false,
		["heatBlr"] = 1,
		["height"] = 1200,
		["lights"] = 2,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["preloadRadius"] = 129400,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 0,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = false,
		["accidental_failures"] = false,
		["chat_window_at_start"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["C-101EB"] = {
			["CPLocalList"] = "english",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = false,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Hawk"] = {
			["CPLocalList"] = "1. High",
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
		},
		["L-39C"] = {
			["CPLocalList"] = "english",
			["CPLocalZAList"] = "english",
			["dismountGunSight"] = false,
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["M-2000C"] = {
			["CPLocalList"] = "default",
			["PPA_TOTPAR"] = false,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = true,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english",
			["Mi8AutopilotAdjustment"] = true,
			["Mi8CockpitShake"] = 0,
			["Mi8FOV"] = 110,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 0,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "english",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "english",
			["Engine"] = false,
			["Freeze"] = false,
			["Pitot"] = true,
			["Reticle"] = false,
			["Shake"] = 0,
		},
		["P-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 0,
		},
		["SpitfireLFMkIX"] = {
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 0,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = false,
			["weapTooltips"] = false,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 62,
		["gui"] = 0,
		["headphones"] = 61,
		["hear_in_helmet"] = false,
		["music"] = 0,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 53,
		["world"] = 60,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
